﻿/**
 * Support: bj.xinhuanet web group 2009
 *    Date: 09/07/07
 *  Author: Shajun
 **/

/* Public Style for all Elements.
------------------------------------------------------------------------------------*/
/* global CSS */
body{font-family:'宋体';text-align:center;margin:0 auto;padding:0;background:#eeeeee;font-size:12px;color:#333;}
body > div{text-align:left;margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,dl,dt,dd,span,p{margin:0;padding:0;border:0;overflow:hidden;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;overflow:hidden;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px;padding:0}

/* Font */
.fontArial{font-family:Arial, Helvetica, sans-serif;}
.font14_060{font-size:14px;font-weight:bold;color:#006600;}
.font14_c60{font-size:14px;font-weight:bold;color:#cc6600;}
.font14_939{font-size:14px;font-weight:bold;color:#993399;}
.font12_060{font-size:12px;font-weight:bold;color:#006600;}
.font14_069{font-size:14px;font-weight:bold;color:#333;}
.font12b_333{font-size:14px;font-weight:bold;color:#333;}

/* Text List */
.text_list{width:100%;}
.text_list li{padding-left:20px;width:100%;height:24px;overflow:hidden;background:url(../_image/icon_group.gif) 10px 5px no-repeat;text-align:left;}
.text_list li a{font-size:12px;line-height:24px;color:#333;}
.text_list li span{color:#c00;}

.text_list12{padding-top:5px;}
.text_list12 li{padding-left:15px;width:225px;height:26px;overflow:hidden;background:url(../_image/icon_group.gif) 5px 5px no-repeat;text-align:left;}
.text_list12 li a{font-size:12px;line-height:26px;color:#003399;}

.text_list12_333{padding:5px 0px 10px 0px;}
.text_list12_333 li{padding-left:15px;width:190px;height:24px;overflow:hidden;background:url(../_image/icon_group.gif) 5px 5px no-repeat;text-align:left;}
.text_list12_333 li a{font-size:12px;line-height:24px;}

.text_list14_333{padding:5px 0px 10px 0px;}
.text_list14_333 li{padding-left:15px;width:190px;background:url(../_image/icon_group.gif) 5px 5px no-repeat;text-align:left;}
.text_list14_333 li a{font-size:12px;line-height:24px;text-align:left;}

.text_list12_adv{padding-top:5px;}
.text_list12_adv li{padding-left:15px;width:170px;height:20px;overflow:hidden;background:url(../_image/icon_group.gif) 5px 5px no-repeat;text-align:left;}
.text_list12_adv li a{font-size:12px;line-height:20px;color:#0033cc;}

.mc_right_ul{display:block;float:left;padding-top:10px;width:452px;}
.mc_right_ul li{padding-left:20px;width:383px;background:url(../_image/icon_group.gif) 10px 5px no-repeat;text-align:left;}
.mc_right_ul li a{font-size:14px;line-height:24px;color:#333;}
.mc_right_ul li span{color:#c00;}

.usual_img{padding:2px;display:block;float:left;width:120px;height:90px;border:1px solid #ccc;}
.usual_img img{width:120px;height:90px;}

ul li a:hover{color:#c00;}
.wrap dl dt a:hover{color:#c00;}

/* Clear */
.wrap .clear_pl{padding:0px 0px 10px 0px;}
.padding_r{padding-right:15px;}

/* Default Links */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}

/* Clean a line */
/*a,area {blr:expression(this.onFocus=this.blur()) }  for IE 
:focus {-moz-outline-style: none; }  for Firefox   
*/

/* Same Model */
.h2title{padding:0 10px 0px 10px;width:220px;height:28px;background:url(../_image/company_model_title.gif) repeat-x;}
.h2title span{display:block;float:left;width:130px;height:28px;line-height:28px;}
.h2title a{margin-top:5px;float:right;}

.h2title_cg{padding:0 10px 0px 10px;width:191px;height:28px;}
.h2title_cg span{display:block;float:left;width:100px;height:28px;line-height:28px;}
.h2title_cg a{margin-top:5px;float:right;}

/* Wrap
------------------------------------------------------------------------------------*/
.wrap{margin-bottom:10px;width:980px;background:#FFF url(../_image/wrap_top.gif) no-repeat;}
.mainContent{padding-left:10px;float:left;width:750px;}
#mc_left{float:left;padding:10px 8px 0px 0px;width:261px;border-right:1px solid #dedede;}
#mc_right{float:left;padding:10px 8px 0px 8px;width:462px;border-right:1px solid #dedede;}
.sideContent{padding:10px 10px 0px 8px;float:left;width:202px;}
.sideContent2{padding:15px 0px 0px 8px;float:left;width:211px;border-left:1px solid #dedede;}


/* Navigation
------------------------------------------------------------------------------------*/
#top_nav{width:980px;height:35px;background:url(../_image/top_nav_bg.gif) no-repeat;}
#top_nav p{padding:0px 10px 0px 10px;width:960px;}
#top_nav p span{display:block;float:left;width:285px;text-align:left;color:#fff;}
#top_nav p span.float_r{float:right;text-align:right;}
#top_nav p span a{padding:5px 10px 0px 10px;font-size:14px;color:#fff;line-height:35px;}

#main_nav{padding:10px 10px 0px 10px;width:960px;height:129px;}
#main_nav #logo{padding-right:10px;float:left;width:143px;height:122px;}
#main_nav #nav_adv{float:left;width:807px;height:67px;}
#nav_adv div{float:left;height:67px;background:#fff;}
#nav_adv #na_480x67{width:480px;}
#nav_adv #na_165x67{width:165px;}
#nav_adv #na_142x67{width:142px;}
#main_nav #nav{margin-top:10px;float:left;width:805px;height:50px;border:1px solid #c4ebff;background:#f1fcff;}
#main_nav #nav p{padding-top:2px;color:#069;}
#main_nav #nav p a{padding:5px 13px 0px 13px;font-size:14px;color:#069;line-height:24px;}
#main_nav #nav p a:hover{color:#c00;}

#main_nav #nav .font14_c00{padding:5px 13px 0px 13px;font-size:14px;line-height:24px;color:#c00;}

/* mainContent top
------------------------------------------------------------------------------------*/

/* scroll_img */
#scroll_img{margin-bottom:10px;padding:30px 0px 0px 0px;width:310px;height:233px;background:url(../_image/scroll_img_title.gif) no-repeat;}

/* live */
#live{width:261px;padding-bottom:10px;}
#live h2{padding:0 10px 0px 0px;width:251px;height:27px;background:url(../_image/green_right.gif) right no-repeat;}
#live h2 span{display:block;padding-left:27px;float:left;width:120px;height:27px;background:url(../_image/green_left.gif) left no-repeat;line-height:27px;}
#live h2 a{margin-top:5px;float:right;}
#live div{padding-top:5px;}
#live div a{display:block;}
#live div dt img{display:block;width:261px;height:195px;}
#live div dd{display:block;width:100%;height:20px;font-size:14px;font-weight:bold;line-height:20px;text-align:center;}

#live #live_img li{padding-left:20px;float:left;width:126px;}
#live #live_img li a{display:block;width:126px;}
#live #live_img li dt img{padding:2px;width:120px;height:90px;border:1px solid #CCC;}
#live #live_img li dd{padding-top:3px;width:126px;text-align:left;line-height:14px;}

/* news */
#mc_right #news{padding-bottom:10px;width:462px;}
#mc_right #news h2{padding:0 10px 0px 0px;width:452px;height:27px;background:url(../_image/green_right.gif) right no-repeat;}
#mc_right #news h2 span{display:block;padding-left:27px;float:left;width:63px;height:27px;background:url(../_image/green_left.gif) left no-repeat;line-height:27px;}
#mc_right #news h2 a{margin-top:5px;float:right;}
#mc_right #news div{padding-top:5px;}
#mc_right #news h3{margin:0 auto;width:403px;height:20px;overflow:hidden;}
#mc_right #news h3 a{font-size:16px;font-weight:bold;color:#0033cc;line-height:20px;}
#mc_right #news h3 a:hover{color:#c00;}
#mc_right #news div{width:462px;}
#mc_right #news div dl{display:block;padding:10px;float:left;width:442px;height:90px;border-bottom:1px dotted #999;}
#mc_right #news div dl dt{width:100%;height:16px;line-height:16px;text-align:center;overflow:hidden;}
#mc_right #news div dl dd{padding-top:10px;width:100%;height:80px;text-indent:28px;line-height:18px;overflow:hidden;text-align:left;}

/* special */
#mc_right #special{width:413px;height:253px;}
#mc_right #special h2{padding-right:10px;width:403px;height:28px;background:url(../_image/special_title.gif) no-repeat;}
#mc_right #special h2 a{margin-top:5px;float:right;}
#mc_right #special div{padding-top:10px;}
#mc_right #special dl{display:block;width:413px;height:96px;text-align:left;}
#mc_right #special dl dt{padding-left:7px;display:block;float:left;width:280px;height:20px;}
#mc_right #special dl dt a{font-size:14px;font-weight:bold;color:#0033cc;line-height:18px;}
#mc_right #special dl dt a:hover{color:#c00;}
#mc_right #special dl dd{padding:5px 0px 0px 7px;display:block;float:left;width:280px;text-indent:24px;line-height:18px;color:#666;}

/* Side Model */
.side_model{width:202px;}
.side_model h2{padding:3px 10px 0px 20px;width:172px;height:22px;background:#c8eded;}
.side_model h2 span{display:block;float:left;width:60px;height:22px;background:url(../_image/side_title60x22.gif) no-repeat;line-height:22px;text-align:center;}
.side_model h2 span#active_bg{width:78px;;background:url(../_image/side_title78x22.gif) no-repeat;}
.side_model h2 a{margin-top:2px;float:right;}
.side_model div{width:100%;padding-top:5px;}
.side_model div dl{width:202px;}
.side_model div dl dt img{width:200px;height:150px;}
.side_model div dl dd{width:100%;height:22px;text-align:center;line-height:22px;}

.side_img{margin:0 auto;display:block;width:146px;}
.side_img li{padding-bottom:10px;}
.side_img li a{display:block;width:146px;}
.side_img li dt{display:inline;}
.side_img li dt img{padding:2px;width:140px;height:105px;border:1px solid #CCC;}
.side_img li dd{display:inline;padding-top:3px;width:146px;text-align:left;line-height:14px;}

/* adv */
.adv{padding:0px 0px 0px 10px;float:left;width:960px;height:90px;background:#fff;}
.adv div{float:left;height:90px;}
.adv .adv740x90{padding-right:10px;width:740px;}
.adv .adv210x90{width:210px;}
.side_model div.adv200x54{padding:0px 0px 10px 0px;}

/* bottom */
.bottom{float:left;width:980px;height:10px;background:url(../_image/bottom.gif) no-repeat;}


/* mainContent second
------------------------------------------------------------------------------------*/
.pt15{padding-top:15px;}
.pt10{padding-top:10px;}
.pt5{padding-top:5px;}

/* model */
.model{float:left;width:360px;}
.pl_8{padding-left:8px;}
.pr_8{padding-right:8px;}
.pr_10{padding-right:10px;}
.right_line{border-right:1px solid #dedede;}
.model h2{padding:0 10px 0px 0px;width:350px;height:28px;background:url(../_image/gray_right.gif) right no-repeat;}
.model h2 span{display:block;float:left;padding-left:27px;width:100px;height:28px;line-height:28px;background:url(../_image/gray_left.gif) left no-repeat;}
.model h2 a{margin-top:5px;float:right;}
.model div{padding-top:10px;text-align:left;}
.model div dl{padding:0px 5px 10px 5px;width:350px;height:96px;}
.model div dl a img{width:120px;height:90px;}
.model div dl dt,dd{display:block;float:left;width:224px;}
.model div dl dt{padding:5px 5px 0px 5px;width:214px;text-align:left;}
.model div dl dt a{line-height:20px;color:#0033cc;}
.model div dl dd{padding:5px 5px 0px 5px;width:214px;height:70px;text-align:left;line-height:18px;text-indent:24px;}
.img_120x90{padding:2px;display:block;float:left;width:120px;height:90px;border:1px solid #CCC;}
.img_120x90 img{width:120px;height:90px;}

/* Img Show */
#img_show{display:block;float:left;width:740px;height:360px;}

#img_show h2{padding:0px 10px 0px 0px;height:27px;}
#img_show h2 span{display:block;float:left;padding:5px 0px 0px 27px;}
#img_show h2 a{display:block;float:right;padding-top:5px;}
#img_show div{padding-top:10px;}

#img_show li{margin-left:6px;padding-bottom:10px;display:block;float:left;width:176px;}
#img_show li a{display:block;width:176px;}
#img_show li dt{display:inline;}
#img_show li dt img{padding:2px;width:170px;height:120px;border:1px solid #CCC;}
#img_show li dd{display:inline;padding-top:3px;width:176px;height:20px;text-align:left;line-height:20px;}

.img_header1{background:url(../_image/img_header1.gif) top right no-repeat;}
.img_header1 .icon1{padding-left:27px;background:url(../_image/green_left.gif) left no-repeat;}

.img_header2{background:url(../_image/img_header2.gif) top right no-repeat;}
.img_header2 .icon2{padding-left:27px;background:url(../_image/orange_left.gif) left no-repeat;}

.img_header3{background:url(../_image/img_header3.gif) top right no-repeat;}
.img_header3 .icon3{padding-left:27px;background:url(../_image/purple_left.gif) left no-repeat;}

/* Img Show2 */
#img_show2{display:block;float:left;width:740px;}

#img_show2 h2{padding:0px 10px 0px 0px;height:27px;}
#img_show2 h2 span{display:block;float:left;padding:5px 0px 0px 27px;}
#img_show2 h2 a{display:block;float:right;padding-top:5px;}
#img_show2 div{display:block;float:left;padding-top:10px;width:244px;}
#img_show2 div span{display:block;float:left;width:29px;height:100px;}
#img_show2 div ul{display:block;float:left;width:210px;}
#img_show2 li{width:100%;}

/* Company Model */
.company_model{display:block;float:left;width:240px;}
.company_model h2{width:210px;}
.company_model div{width:240px;}

/* Company Group */
#company_group{width:211px;background:url(../_image/company_group_bg.gif) repeat-x;}
#company_group div{margin-bottom:10px;padding:0px 8px 24px 8px;width:195px;background:#ece6e1;}
#cg_img{padding-bottom:15px;display:block;width:195px;}
#cg_img li{padding-top:10px;height:54px;}
#cg_img li img{width:130px;height:45px;}

/* Service */
#service{float:left;padding-top:58px;width:210px;background:url(../_image/service_title.gif) no-repeat;}
#service div{padding:0px 10px 10px 10px;width:190px;background:url(../_image/service_div.gif) bottom no-repeat;}
#service div p a{padding:5px 7px 0px 7px;font-size:14px;line-height:24px;}


/* Bottom
------------------------------------------------------------------------------------*/
#bottom{width:980px;}
#bottom p{line-height:24px; text-align:center;}


/* Iframe
------------------------------------------------------------------------------------*/
#nav_iframe{display:block;float:left;width:807px;height:67px;border:none;}
#wrap1_iframe{display:block;float:left;width:970px;height:90px;border:none;}
#wrap2_iframe{display:block;float:left;width:740px;height:90px;border:none;}
#user_iframe{display:block;float:left;width:211px;height:630px;border:none;}


#header_news{float:left;padding-top:10px;width:750px;}
#header_news a,dt{width:100%;text-align:center;}
#header_news dd{width:100%;height:18px;line-height:18px;text-align:center;color:#0033cc;overflow:hidden;}